#### From a package manager
-Find a list of known packagers [here](https://github.com/jarun/nnn/wiki/packagers).
+There's a good chance `nnn` is already available in the default repos of your distro. Find a list of known packagers [here](https://github.com/jarun/nnn/wiki/packagers).
#### Release packages
| ringtone | sh | date, ffmpeg | Create a variable bitrate mp3 ringtone from file |
| splitjoin | sh | split, cat | Split file or join selection |
| sxiv | sh | sxiv | Browse images in a dir in sxiv, set wallpaper, copy path ([config](https://wiki.archlinux.org/index.php/Sxiv#Assigning_keyboard_shortcuts))|
+| thumb | sh | [lsix](https://github.com/hackerb9/lsix) | View thumbnail of an image or dir of images |
| transfer | sh | curl | Upload file to transfer.sh |
| upgrade | sh | wget | Upgrade to latest nnn version manually on Debian 9 Stretch |
| viuimg | sh | [viu](https://github.com/atanunq/viu), less | View an image or images in a directory |
--- /dev/null
+#!/usr/bin/env sh
+
+# Description: View thumbnail of an image or a directory of images with lsix
+#
+# Shell: POSIX compliant
+# Author: Arun Prakash Jana
+
+if ! [ -z "$1" ]; then
+ if [ -d "$1" ]; then
+ lsix "$1"/*
+ else
+ lsix "$1"
+ fi
+
+ echo -n "Press any key to exit..."
+ read dummy
+fi